#navigation ul {
margin:0px;
padding:0px;
list-style:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
background:#008c9a;
}


#navigation a {
display:block;
padding:5px;
width:140px;
color:#ffffff;
text-decoration:none;
border-bottom:1px solid #FFFFFF;


}

#navigation a:hover {
background-color:#dcbd84;
}

#navigation ul ul {
position:absolute;
visibility:hidden;
top:absolute;
left:160px;
background:#006699;
}

#navigation ul li:hover ul {
visibility:visible;
}


#slideshow {
    position:relative;
    height:30px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}